.it-table-view {
  margin-bottom: 20px;
}

.it-table-view th {
  font-weight: bold;
  padding: 3px 5px;
}

.it-table-view td {
  padding: 3px 5px;
}
table.it-table-view th {
    background-color: #080047;
    text-align: center;
    padding: .2rem .625rem;
    font-weight: bold;
    font-family: "Gotham A","Gotham B",Helvetica,Roboto,Arial,sans-serif;
    border: 1px solid #f2f2f2;
    height: 70px;
    line-height: 70px;
    color: #fff;
    font-size: 22px;
}
table.it-table-view td {
	    border: 1px solid #f2f2f2;
    padding: 0.925rem .625rem;
    min-height: 70px;
}
/*Mobile View*/
@media only screen and  (max-width: 760px) {
table.it-table-view tr th:first-child, table.it-table-view tr td:first-child {
    width: 12% !important;
    padding-left: 0;
    padding-right: 0;
}
tr { display: block; }

/* Hide table headers (but not display: none;, for accessibility) */

thead tr {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

table.it-table-view tr th  {
    background-color: #080047;
    text-align: center;
    padding: .2rem .225rem;
    font-weight: bold;
    font-family: "Gotham A","Gotham B",Helvetica,Roboto,Arial,sans-serif;
    border: 1px solid #f2f2f2;
    height: 30px;
    line-height: 1.8;
    color: #fff;
    font-size: 12px;
    width: 16%;
	word-break: break-word;
	padding-left:0;
	padding-right:0;
}
 table.it-table-view tr td {width: 16%;padding-left:0;padding-right:0;word-break: break-word;}
table.it-table-view tr th:nth-child(2) , table.it-table-view tr th:nth-child(3) , table.it-table-view tr td:nth-child(2), table.it-table-view tr td:nth-child(3)
{width:28% !important;}
tr + tr { margin-top: 1.5em; }

table.it-table-view td {
    border: 1px solid #f2f2f2;
    padding: 0.2rem .225rem;
    min-height: 70px;
    word-break: break-all;
    width: 16%;
    font-size: 12px;
}

td:before {
  content: attr(data-label);
  display: inline-block;
  line-height: 1.5;
  margin-left: -100%;
  width: 100%;
  white-space: nowrap;
}
}